Package: groovy.beans

## [Java] Interface PropertyAccessor

- groovy.beans.PropertyWriter

- All Superinterfaces:
    PropertyReader, PropertyWriter

      public interface PropertyAccessor
      extends PropertyReader, PropertyWriter

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface PropertyReader` | `read`
    `interface PropertyWriter` | `write`